body {font-family: 'Merriweather', serif; font-size:16px;color:#242424;}
div.text ,.text p{font-size:16px;color:#242424;font-family: 'Merriweather', serif; }
.section {    padding-bottom: 50px;}
.gold h2.section-title:before {content: url("../images/color/header_decorator_left.png");}
.gold h2.section-title:after {content: url("../images/color/header_decorator_right.png");}
 .gold .dark h2.section-title:before {content: url("../images/color/header_decorator_left_dark.png");}
 .gold .dark h2.section-title:after {content: url("../images/color/header_decorator_right_dark.png");}
h2.section-title { font-size:24px; color:#9c724f;}
h2.heading {font-family:'Oswald', sans-serif; font-size:40px; text-transform:uppercase; color:#493728;}
.ornament {background:url("../images/ornement_brun.png"); width:80px; height:50px;}
#timetable div.text p {font-size:22px; color:#fff;font-family: 'Merriweather', serif;}
section.timetable {min-height:438px;}
#reservation input, #reservation textarea, #contact input , #contact textarea {font-family: 'Merriweather', serif; font-size:16px;}
section.reservations p {font-family: 'Merriweather', serif;}
section.menu {background-image: url(http://dev13.d4m.com/wp-content/uploads/2015/03/menu_gauche.png), url(http://dev13.d4m.com/wp-content/uploads/2015/03/menu_droite.png); background-position: center left, center right;}
.navbar-brand {top:0;}
#header .menu-item a {font-family:'Oswald', sans-serif; text-transform:uppercase; font-size:20px; font-weight:normal;}
#header #nav-menu-item-414 a {font-size:30px; color:#b69663;}
.aligncenter {text-align:center;}
.sous-titre {font-weight:normal !important; font-family:'Merriweather', serif !important; font-size:16px !important; color:#383733 !important;}
.reservation-phone p,.reservation-phone {font-family:'Oswald', sans-serif!important; color:#383733!important; font-size:48px!important;}
#services div.text p,#services div.text p.sous-titre, #services div.text {color:#fff !important;font-family:'Merriweather', serif !important; font-size:16px !important;}
#services div.text p.sous-titre {text-align:center;}
.section_services {margin-bottom:0;}
.section_services p {margin-bottom:0;}
#services h3 {font-family:'Oswald', sans-serif; font-size:28px; text-transform:uppercase;color:#fff;font-weight:normal; text-align:center; margin-bottom:50px;}
#services .jt_row {padding-bottom:0;margin-bottom:50px;}
section.menu ul li {margin-bottom:10px !important; font-family:'Merriweather', serif !important;}
section.menu ul {margin-bottom:40px;}
section.menu h3 {color:#493728;}
a.button, .button {color:#493728; border:2px solid #493728;}
.btn_menu_complet a.button {background-color:#493728; color:#fff;}
.btn_menu_complet a.button:hover {background-color:#fff; color:#493728;}
.section.menu .jt_row.menu_add  {padding-bottom:0px;}
#reservation input.button , #contact  input.button {font-family: "Cabin", sans-serif;    font-weight: 700;    text-transform: uppercase;font-size: 20px;}
a.button:hover, .button:hover {background:#493728;}
section.menu span {color:#9c724f;font-family:'Merriweather', serif;}
.overlay {display:none;}
.btn_menu_livraison, .btn_menu_comptoir {position:absolute; bottom:20px;    color: #fff;    border: 2px solid #fff;    padding: 15px 10px;    font-family: "Cabin", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-size: 35px;left:0;z-index:1000;
right:0;
margin-left:auto;
margin-right:auto; width:30%; background:#493728;}
.btn_menu_livraison {margin-left:20%; }
 .btn_menu_comptoir {margin-right:20%;}
.btn_menu_livraison:hover, .btn_menu_comptoir:hover {color:#b69663;}
 .icon-chevron-left,.icon-chevron-right {text-indent:-10000px; width:23px; height:45px; display:block;}
  .icon-chevron-left {background:transparent url(../images/arrow-left_promo.png) no-repeat;}
 .icon-chevron-right  {background:transparent url(../images/arrow-right_promo.png) no-repeat;}
#contact p {color:#fff;}
.page-scroll .mouse {display:none;}
section.timetable {padding-top:85px;}
.menu a.button {height:75px; padding:10px 10px;}
.slide-sep {display:none;}

#services {padding-bottom:80px;}
#header .navbar-toggle {color:#fff;}
#promotions {border-top:4px solid #fff; padding:25px 0;}
#promotions h2 { font-family:'Oswald', sans-serif; font-size:84px; font-weight:normal; text-transform:uppercase;}
#promotions .owl-buttons div {background:none;}
#promotions .owl-buttons i {font-size:35px;}
#promotions .jt_row {padding-bottom:100px;}
section.menu span.petit {float:none; font-size:12px; color:#373636; font-style:none;}
.maison table {width:100%;}
.maison th {font-size:14px; color:#9c724f; text-align:right; padding-bottom:20px;}
.maison td {padding-bottom:10px;}
.menu_speciaux ul {margin-top:100px;}
.bouton2 a.button {padding:20px 10px;}
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -45px;
  top: 50px; 
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -45px;
  top: 55px;
}
#home-slider {background:url(https://restaurantchezgeorges.ca/wp-content/uploads/2015/10/slider1.jpg) no-repeat; background-size:cover;}
#home-slider {max-height:675px !important;}
#owl-main .item,#owl-main .item img {max-height:675px !important;}
#owl-main .item img {width:auto;}
@media only screen and (max-width: 769px) {
.owl-carousel .owl-wrapper-outer {display:none;}
#home-slider {height:auto!important;margin-top:150px; }
.slide-content {display:none;}
#header {z-index:2000;}
.btn_menu_livraison, .btn_menu_comptoir {font-size:22px;position:inherit !important; }

#owl-promo .owl-wrapper-outer {display:block;}
.owl-theme .owl-controls .owl-buttons .owl-next {top:15px;}
.owl-theme .owl-controls .owl-buttons .owl-prev {top:15px;}
#promotions h2 {font-size:75px;}
}
@media only screen and (max-width: 568px) {
#menu .col-md-4 {padding-right:20px; padding-left:20px;}
#reservation input {font-size:16px !important;}
.maison th {font-size:10px;}
.gold .dark h2.section-title:before, .gold .dark h2.section-title:after , .gold h2.section-title:before, .gold h2.section-title:after {display:none;}
.btn_menu_livraison, .btn_menu_comptoir {font-size:14px;position:inherit !important;width:40%; display:inline-block; margin-top:120px;}
 .btn_menu_comptoir {margin-right:0;}
#owl-main img {max-width:100%; }
.owl-carousel .owl-wrapper-outer {display:none;}
#owl-promo .owl-wrapper-outer {display:block;}
.owl-theme .owl-controls .owl-buttons .owl-next {top:15px;}
.owl-theme .owl-controls .owl-buttons .owl-prev {top:15px;}
#home-slider {height:auto!important;margin-top:90px; }
#promotions h2 {font-size:60px;}
.btn_menu_livraison {margin-left:10%;}
#header {z-index:2000;}
.slide-content {display:none;}
#header.overflow.fixed {max-width:100%;}
body {max-width:100%;}
#header.overflow.fixed .navbar-toggle {color:#fff;}
}